<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5c1e807ea9891cbd13774c42daef0e3d">
  <dict>
    <!--2022-05-24 10:54:53.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 10:54:53.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
